html {
  scroll-behavior: smooth;
  height: auto !important;
  font-size: 20px;
}
body {
  color: #141414;
  font-size: 1rem;
  background: #fff;
  font-family: "Roboto";
  font-weight: normal;
  overflow-x: hidden;
}
body .mark,
body mark {
  background: transparent;
}
body .mark,
body mark {
  background: transparent;
}
body:before,
body:after {
  display: table;
  content: "";
}
body:after {
  clear: both;
}
body a {
  text-decoration: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  display: inline-block;
  cursor: pointer;
}
body ._keyfocus *:focus,
body input:not([disabled]):focus,
body textarea:not([disabled]):focus,
body select:not([disabled]):focus {
  box-shadow: none;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

figure {
  margin: 0;
  line-height: 0;
}

img {
  max-width: 100%;
  height: auto;
}
input[type="button"],
input[type="submit"] {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
input,
button,
button:focus,
textarea {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  outline: none;
  border-radius: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0px;
  line-height: 1.3;
  margin-bottom: 0.75rem;
}

p,
ul,
ol {
  color: #141414;
  font-size: 1rem;
  line-height: 1.4;
  margin-bottom: 0px;
}

p:not(:last-child),
ul:not(:last-child),
ol:not(:last-child) {
  margin-bottom: 1rem;
}
ul > li,
ol > li {
  margin-bottom: 0;
}
ul > li:not(:last-child),
ol > li:not(:last-child) {
  margin-top: 0rem;
  margin-bottom: 0.5rem;
}
p:empty {
  display: none;
}
b,
strong {
  font-weight: bold;
}
figure a {
  display: block;
}
a img,
figure img {
  width: 100%;
}

body label.label,
body label,
body .label {
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
input::placeholder {
  color: #9f9f9f !important;
}

input:-ms-input-placeholder {
  color: #9f9f9f !important;
}

input::-ms-input-placeholder {
  color: #9f9f9f !important;
}
textarea::placeholder {
  color: #9f9f9f !important;
}

textarea:-ms-input-placeholder {
  color: #9f9f9f !important;
}

textarea::-ms-input-placeholder {
  color: #9f9f9f !important;
}

.container:before,
.container:after {
  display: none;
}
.hidden {
  display: none !important;
}
a#contentarea {
  display: initial;
}
#newsletter:-webkit-autofill,
#newsletter:-webkit-autofill:hover,
#newsletter:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}
.columns .column.main {
  padding-bottom: 0px;
}
.breadcrumbs {
  display: block;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.breadcrumbs .items {
  font-size: 1rem;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: -0.4rem;
}
.breadcrumbs .items li.item {
  margin-top: 0.4rem;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.breadcrumbs a,
.breadcrumbs a:visited {
  color: #bca15c !important;
  text-decoration: none !important;
}
.breadcrumbs .item:not(:last-child):after {
  font-size: 0.5em;
  line-height: 1;
  margin: 0 1em;
}
.pages .action {
  box-shadow: none;
  border-radius: 0px;
}
.action.primary,
.action-primary,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type*="date"],
input[type="email"] {
  font-family: "Roboto";
}
body .pages .action.next:before {
  content: "\f101";
  font-size: inherit;
  font-family: FontAwesome;
  color: inherit !important;
}
body .pages .action.previous:before {
  content: "\f100";
  font-size: inherit;
  font-family: FontAwesome;
  color: inherit !important;
}
body .product-item .product-reviews-summary .rating-summary {
  margin-right: 0.4rem;
  display: inline-block;
}
.fieldset > .field.required > .label:after,
.fieldset > .fields > .field.required > .label:after,
.fieldset > .field._required > .label:after,
.fieldset > .fields > .field._required > .label:after {
  font-size: inherit;
  margin: 0 0 0 0.2rem;
}
.field-error,
div.mage-error {
  margin-top: 0.3rem;
  font-size: 0.8rem;
}
.rating-summary .rating-result {
  display: block;
  width: 5rem;
  margin-bottom: 0.2rem;
}
.rating-summary .rating-result:before,
.rating-summary .rating-result > span:before {
  font-size: 0.85rem;
  height: 0.85rem;
  letter-spacing: 0.18rem;
  line-height: 0.85rem;
}
.rating-summary .rating-result > span:before {
  color: #cabc1c;
}
.custom-row {
  display: flex;
  flex-wrap: wrap;
}
.overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
}
.heading-wrap {
  margin-bottom: 2.5rem;
}
.heading-title {
  font-family: "Saudagar";
  font-size: 3rem;
  color: #000;
  margin-bottom: 0px;
}
.banner-title {
  font-family: "Saudagar";
  font-size: 4rem;
  color: #000;
  margin-bottom: 0px;
}
.banner-title + p {
  margin-top: 0.5rem;
}
.heading-title + p {
  margin-top: 1rem;
}
.banner-title + p + p,
.heading-title + p + p {
  margin-top: 0rem !important;
}

p + .btn-wrap {
  margin-top: 1.3rem;
}

.common-btn-bg {
  display: inline-block;
  background-color: #bca15c !important;
  border: none !important;
  outline: none;
  box-shadow: none !important;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1rem;
  font-family: "Roboto";
  line-height: 1;
  padding: 1rem 1.5rem;
}
.common-btn-border,
.common-btn-border:focus {
  background: #fff;
  font-size: 0.8rem !important;
  text-transform: uppercase;
  color: #000;
  padding: 0.75rem 1.3rem !important;
  border: solid 1px #bca15c;
}
.common-btn-border:hover {
  border-color: #bca15c;
  background-color: #bca15c;
  color: #fff;
}
.product-item-actions .actions-primary > .stock.unavailable {
  background: #b92c28;
  font-size: 0.8rem !important;
  text-transform: uppercase;
  color: #fff;
  padding: 0.75rem 1.3rem !important;
  border: solid 1px #b92c28;
  font-weight: 600;
}
.product-item .old-price {
  display: inline-block;
  margin-bottom: 0;
  text-decoration: line-through;
  text-decoration-color: #bca15c;
  text-decoration-style: solid;
  text-decoration-thickness: 2px;
}
.product-item .special-price span.price {
  color: #b92c28 !important;
}

.common-product-slider {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}
.common-product-slider.owl-theme .owl-nav {
  margin: 0;
}
.common-product-slider.owl-theme .owl-nav button {
  position: absolute;
  top: 50%;
  display: block;
  border-radius: 0px;
  margin: 0px;
  background: transparent !important;
  font-family: FontAwesome;
  font-size: 1.7rem;
  color: #000 !important;
}
.common-product-slider.owl-theme .owl-nav button span {
  display: none;
}
.common-product-slider.owl-theme .owl-nav button.owl-prev {
  left: -2rem;
  transform: translate(0, -50%);
}

.common-product-slider.owl-theme .owl-nav button.owl-next {
  right: -2rem;
  transform: translate(0, -50%);
}

.common-product-slider.owl-theme .owl-nav .owl-prev:before {
  content: "\f104";
}
.common-product-slider.owl-theme .owl-nav .owl-next:before {
  content: "\f105";
}

.common-product-slider .owl-stage {
  display: flex;
  flex-wrap: wrap;
}
.common-product-slider .owl-stage .owl-item {
  padding-bottom: 1.2rem;
}
.common-product-slider li.product-item {
  margin: 0px !important;
  width: 100% !important;
  display: block;
  height: 100%;
  border: solid 1px #e3e3e3;
  box-shadow: 0px 0px 20px 6px rgb(0 0 0 / 5%);
  background: #fff;
}
.common-product-slider li.product-item:hover {
  border-color: #bca15c;
}
.common-product-slider li.product-item:hover .action.tocart.common-btn-border {
  border-color: #bca15c;
  background-color: #bca15c;
  color: #fff;
}
.common-product-slider li.product-item .product-item-info {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0;
  background: transparent;
  box-shadow: none;
  border: none;
  padding: 0;
  padding-bottom: 1.2rem;
}
.common-product-slider li.product-item .product-item-photo {
  display: block;
  margin-bottom: 1.5rem;
}
.common-product-slider
  li.product-item
  .product-item-photo
  span.product-image-container {
  width: 100% !important;
}
.common-product-slider li.product-item a.action.towishlist {
  position: absolute;
  top: 1.1rem;
  z-index: 1;
  line-height: 0;
  right: 1.1rem;
  font-size: 0.9rem;
}

.common-product-slider li.product-item a.action.towishlist span {
  display: none;
}
.common-product-slider li.product-item a.action.towishlist:before {
  display: none;
}
.common-product-slider .product-item-details {
  text-align: center;
  position: initial !important;
  padding: 0px 1.5rem;
}
.common-product-slider .product-item-details .product-item-name {
  margin: 0;
  font-size: 1rem;
  margin-bottom: 0.7rem;
  line-height: 1.3;
}
.common-product-slider
  .product-item-details
  .product-item-name
  a.product-item-link {
  color: #000;
  text-decoration: none;
}
.common-product-slider .product-item-details .review-block {
  min-height: 1.85rem;
}
.common-product-slider .product-reviews-summary {
  margin-bottom: 0.8rem;
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.common-product-slider .product-reviews-summary .reviews-actions {
  margin: 0;
  font-size: 0.8rem;
}
.common-product-slider .product-reviews-summary a.action.add {
  display: none;
}
.common-product-slider .product-reviews-summary a.action {
  margin: 0;
  color: #000;
}

.common-product-slider .product-item .price-box {
  margin: 0;
  margin-bottom: 1.5rem;
}
.common-product-slider .product-item .price-box span.price-label {
  display: none;
}
.common-product-slider .product-item .price-box span.price {
  font-size: 1.2rem;
  color: #bca15c;
  font-weight: bold;
  display: block;
  line-height: 1;
}
.common-product-slider .product-item .product-item-actions {
  margin: 0;
  position: absolute;
  z-index: 1;
  left: 0;
  width: 100%;
  bottom: 0;
  transform: translate(0, 50%);
}

.common-banner .container {
  display: flex;
  flex-wrap: wrap;
  min-height: 11rem;
}

.common-banner .heading-title {
  margin: auto 0;
  margin-right: 2rem;
  color: #fff;
}
.common-banner .category-image {
  margin: 0;
  margin-left: auto;
}
.common-banner .category-image img {
  width: auto;
  max-width: 100%;
  max-height: 12rem;
}
.common-banner {
  display: block;
  margin-bottom: 3rem;
  background-image: url(../images/common-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 1rem 0px;
}
.cms-20-years .breadcrumbs {
    display: none;
}
.cms-20-years main#maincontent {
    max-width: 100%;
    padding: 0;
    margin-top: 0;
}
.common-banner.cms-page-banner figure {
    margin-left: auto;
    max-width: 11em;
    margin-top: auto;
    margin-bottom: auto;
}
.common-center-banner {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 1rem 0px;
  min-height: 14rem;
  text-align: center;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  margin-bottom: 3.5rem;
}
.common-center-banner .banner-title {
  color: #fff;
}
.modal-popup.confirm .modal-inner-wrap {
  max-width: 30rem;
}
.modal-popup .modal-header {
  padding-bottom: 1.5rem;
  padding-top: 1.5rem;
}
.modal-popup .modal-content::-webkit-scrollbar {
  width: 0.3rem;
}
.modal-popup .modal-content::-webkit-scrollbar-track {
  box-shadow: inset 0px 0px 10px 0px #d3d3d3;
}
.modal-popup .modal-content::-webkit-scrollbar-thumb {
  background: #bca15c;
}
.modal-popup .modal-header,
.modal-popup .modal-content,
.modal-popup .modal-footer {
  padding-left: 2rem;
  padding-right: 2rem;
}
.modal-custom .action-close,
.modal-popup .action-close,
.modal-slide .action-close {
  padding: 0.5rem;
  line-height: 1;
  background-color: #bca15c !important;
  color: #fff !important;
  font-size: 0.8rem;
}
.modal-custom .action-close:hover:before,
.modal-popup .action-close:hover:before,
.modal-slide .action-close:hover:before,
.modal-custom .action-close:before,
.modal-popup .action-close:before,
.modal-slide .action-close:before {
  color: inherit;
  font-size: inherit;
  line-height: 1;
}
.modal-content {
  border-radius: 0px;
  padding-bottom: 1rem;
  padding-top: 1rem;
  border: none;
}
.modal-popup .modal-footer {
  padding-bottom: 1rem;
  padding-top: 1rem;
}
.modal-popup .modal-footer > button {
  margin: 0.25rem 0px 0.25rem 0.5rem;
  background: #fff;
  font-size: 0.8rem !important;
  text-transform: uppercase;
  color: #000;
  padding: 0.5rem 1.3rem !important;
  border: solid 1px #bca15c;
  border-radius: 0px;
  font-weight: 500 !important;
}

.modal-popup .modal-footer .action-accept {
  background-color: #bca15c;
  color: #fff;
}

.message.notice,
.message.success,
.message.error,
.message.info,
.message.warning {
  margin-bottom: 1.5rem;
  padding: 0.8rem;
  padding-left: 2.5rem;
  font-size: 0.8rem;
}
.message.notice > *:first-child:before,
.message.success > *:first-child:before,
.message.error > *:first-child:before,
.message.info > *:first-child:before,
.message.warning > *:first-child:before {
  font-size: 1rem;
  line-height: 1;
  top: 1.5rem;
  width: 2rem;
  left: 0.2rem;
}
body #confirmBox {
  border-radius: 0px;
}
body #confirmBox::-webkit-scrollbar {
  width: 0.3rem;
}
body #confirmBox::-webkit-scrollbar-track {
  box-shadow: inset 0px 0px 10px 0px #d3d3d3;
}
body #confirmBox::-webkit-scrollbar-thumb {
  background: #bca15c;
}
#confirmBox > span.cross {
  padding: 0.7rem;
  line-height: 0.6;
  background-color: #bca15c !important;
  color: #fff !important;
  font-size: 1.2rem;
  top: 0;
  right: 0;
}
body #confirmBox .amcart-product-notice {
  display: none;
}
body .amcart-minipage-wrap .amcart-message-box {
  padding: 2rem 0 0px 0px;
}
body .amcart-minipage-wrap .product-item-info {
  margin: 0;
}
.amcart-minipage-wrap .ampage-top-info {
  margin-top: 0;
}
#confirmBox .ampage-top-info,
#confirmBox .ampage-bottom-info {
  padding: 0 2rem 0 0;
  margin-bottom: 1rem;
}
.amcart-minipage-wrap .am-photo-container {
  padding: 0 1rem 0 2rem;
}
.amcart-minipage-wrap .am-photo-container span.product-image-container {
  width: 100% !important;
}
.amcart-minipage-wrap .ampage-top-info .am-title {
  margin-bottom: 0.8rem;
  font-size: 1.1rem;
  font-weight: 500;
}
.amcart-minipage-wrap .ampage-top-info .am-rating {
  display: flex;
  flex-wrap: wrap;
}
.amcart-minipage-wrap .ampage-top-info .product-reviews-summary {
  margin-bottom: 0.8rem;
  line-height: 1;
  width: 100%;
}
.amcart-minipage-wrap .ampage-top-info .reviews-actions {
  margin: 0;
  font-size: 0.7rem;
}
.amcart-minipage-wrap .ampage-top-info .reviews-actions a.action.view {
  font-size: inherit !important;
  margin: 0px !important;
}
.amcart-minipage-wrap .ampage-top-info .rating-summary {
  margin-right: 0.6rem;
}
#confirmBox .ampage-top-info .product-info-price {
  border: none;
  margin: 0;
}
#confirmBox .ampage-top-info .price-box {
  display: block;
  padding: 0;
}
#confirmBox .ampage-top-info .price-box span.price-label {
  display: none !important;
}
#confirmBox.amcart-minipage-wrap .ampage-top-info .price-wrapper {
  margin: 0;
}
#confirmBox.amcart-minipage-wrap .ampage-top-info span.price {
  line-height: 1;
  font-size: 1.2rem;
  color: #000;
  font-weight: 500;
  display: inline-block;
}
#confirmBox.amcart-minipage-wrap .ampage-bottom-info .am-description {
  font-size: 0.7rem;
  margin: 0;
}
#confirmBox.amcart-minipage-wrap .ampage-bottom-info p,
#confirmBox.amcart-minipage-wrap .ampage-bottom-info ul,
#confirmBox.amcart-minipage-wrap .ampage-bottom-info ol {
  font-size: 0.7rem;
}
#confirmBox .product-info-main .product-add-form {
  padding-top: 0.8rem;
}
#confirmBox .product-options-bottom .box-tocart {
  margin-top: 0;
  margin-bottom: 1rem;
}
#confirmBox .product-info-main .product-add-form .product-options-bottom {
  display: none;
}

#confirmBox .product-info-main .field.qty label.label,
#confirmBox .product-options-section .product-options-wrapper label.label {
  font-size: 0.9rem;
  font-weight: 500;
  display: block;
  line-height: 1;
  margin-bottom: 0.7rem;
}
#confirmBox .product-info-main .field.qty .control {
  border: solid 1px #e3e3e3;
  display: flex;
  align-items: center;
  padding: 0px 0.4rem;
  max-width: 7.5rem;
}
#confirmBox .product-info-main .field.qty input#qty {
  border: none;
  width: 3rem;
  padding: 0;
  font-size: 1rem;
  height: 2.5rem;
  color: #000;
}
#confirmBox .product-info-main .field.qty .control > span a {
  color: #fff !important;
  background: #c2c2c2;
  width: 1rem;
  height: 1rem;
  font-size: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  margin: 0px 0.5rem;
}
#confirmBox .product-options-section .product-options-wrapper .fieldset {
  margin: 0;
}
#confirmBox .product-options-section .product-options-wrapper .field {
  margin: 0;
}
#confirmBox .product-options-section .product-options-wrapper .control {
  width: 100% !important;
}
#confirmBox .product-options-section .product-options-wrapper select {
  border: solid 1px #e3e3e3;
  font-size: 0.8rem;
  height: 2.5rem;
  padding: 0px 1.5rem 0 0.8rem;
}
body .amcart-minipage-wrap .amcart-confirm-buttons {
  margin: 1rem 2rem 2rem;
}
body .amcart-minipage-wrap .amcart-confirm-buttons .button {
  border-radius: 0px;
  max-width: 48%;
  font-size: 1rem;
  color: #fff;
  text-transform: uppercase;
  background-color: #bca15c;
  border: none;
  line-height: 1.3;
  padding: 0.8rem;
  font-weight: 500;
  box-shadow: none;
  height: auto;
}

body #confirmBox .am-related-box {
  display: none;
}

@media screen and (max-width: 1919px) {
  html {
    font-size: 17px;
  }
}
@media screen and (max-width: 1365px) {
  html {
    font-size: 15px;
  }
}
@media screen and (max-width: 1199px) {
  .banner-title {
    font-size: 3rem;
  }
  .heading-wrap {
    margin-bottom: 2rem;
  }
  .heading-title {
    font-size: 2.5rem;
  }
  .common-product-slider.owl-theme .owl-nav button.owl-prev {
    left: -1.5rem;
  }
  .common-product-slider.owl-theme .owl-nav button.owl-next {
    right: -1.5rem;
  }
  .common-banner .container {
    min-height: 9rem;
  }
  .common-banner .category-image img {
    max-height: 10rem;
  }
  .common-banner {
    margin-bottom: 2rem;
  }
}

@media screen and (max-width: 991px) {
  html {
    font-size: 14px;
  }
  .common-banner .container {
    min-height: 8rem;
  }
  .common-banner .category-image img {
    max-height: 9rem;
  }
}
@media screen and (max-width: 768px) {
  body .amcart-minipage-wrap .product-item-info {
    display: flex;
    flex-wrap: wrap;
  }
  #confirmBox .ampage-top-info {
    padding: 0;
    width: 100%;
    order: 2;
  }
  .amcart-minipage-wrap .am-photo-container {
    width: 100%;
    padding: 0;
    order: 1;
  }
  #confirmBox .ampage-bottom-info {
    width: 100%;
    padding: 0;
    order: 3;
  }
  #confirmBox .product-info-main .field.qty .control {
    max-width: 8.5rem;
  }
  #confirmBox .ampage-bottom-info .am-description {
    padding: 0px 25px;
  }
  body .amcart-minipage-wrap .amcart-confirm-buttons {
    margin-top: 0.5rem;
  }
  body .amcart-minipage-wrap .amcart-confirm-buttons .button {
    max-width: 100%;
  }
  .modal-popup.modal-slide .modal-inner-wrap[class] {
    background-color: #fff;
  }
  .modal-popup .modal-footer > button {
    margin: 0.25rem 0px 0.5rem 0rem;
  }
  .modal-popup .modal-footer > button ~ button {
    margin-left: 0.8rem;
  }
  .modal-popup.confirm .modal-inner-wrap {
    max-width: 40rem;
  }
}

@media screen and (max-width: 767px) {
  .common-banner .category-image {
    display: none;
  }
  .common-banner .heading-title {
    margin: auto;
    text-align: center;
  }
  .common-banner .container {
    min-height: 6rem;
  }
}
@media screen and (max-width: 639px) {
}

@media screen and (max-width: 575px) {
  .common-product-slider {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
  .common-product-slider.owl-theme .owl-nav button.owl-prev {
    left: -0.2rem;
  }
  .common-product-slider.owl-theme .owl-nav button.owl-next {
    right: -0.2rem;
  }
}
